Get information about all recipient lists
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/recipientlists
clientIdstringClient ID
offsetinteger<int32><p>Starting point of the result list Default value : 0</p>
limitinteger<int32><p>Maximum number of retrieved recipient lists Default value : 100</p>
includeTestListsbooleanInclude test lists in the result set
sortstringSort result by specific criteria
directionstringSort order
acceptstringGenerated from available response content types
200<p>The recipient lists were retrieved successfully (empty result if none was found).</p>
400Invalid limit request. Change the limit to less than 10000.
curl --request GET \
--url 'https://api.campaign.episerver.net/rest/{clientId}/recipientlists?includeTestLists=true&sort=created' \
--header 'accept: application/json'